RubyGems.org

Allows multiple type introspection. Currenty deprecated in favour to Hash Utils.

installgem install multitype-introspection
Authors

Martin Kozák

4,955 total downloads 1,368 for this version
Owners

52a3737654e7bad4204156ffb0888aa9

Gemfile
gem 'multitype-introspection', '~> 0.2.0'
Versions
  1. 0.2.0 June 23, 2011 (6 KB)
  2. 0.1.2 January 26, 2011 (6.5 KB)
  3. 0.1.1 January 18, 2011 (6.5 KB)
  4. 0.1.0 December 31, 2010 (6.5 KB)
Runtime Dependencies
  1. hash-utils >= 0.16.0
Development Dependencies
  1. bundler >= 1.0.0
  2. jeweler >= 1.5.2